/* main menu - start */

	div.main_menu{
		float:left;
		width:750px;
		text-align:center;
		padding:0;
		margin:0;
	}	
	ul.main_menu{
		list-style:none inside;
		margin:0px;
		padding:0px;
		text-align:center;
	}
	ul.main_menu li{
		padding:0px;
		margin:0px;
		text-align:left;		
		float:left;
	}
	ul.main_menu a.active{
		color:#000088;
		border:0px;
		background:url(../images/layout/quotes_menu_active_back.gif) repeat-x top #fff;
		padding:7px 5px;
	}
	ul.main_menu a.active:hover{
		background:url(../images/layout/quotes_menu_active_back.gif) repeat-x top #fff;
		border-bottom-color:#fff;	
		color:#000088;
	}
	ul.main_menu a{
		font-family:verdana,arial,sans-serif;
		display:block;
		font-size:0.7em;
		color:#f9f9f2;
		text-decoration:none;
		padding:7px 7px;
		margin:0px;
		border-left:1px solid #aaa;
		border-right:1px solid #444;
		background:url(../images/layout/main_menu_aback.gif) repeat-x top left #707276;
	}
	ul.main_menu a:hover{
		color:#fffbec;
		background-image:none;
		background:url(../images/layout/main_menu_aback_hover.gif) repeat-x top left #666666;
	}
	
/* main menu - end */


/* sub menu - start */
	.sub_menu_cell{
		border-bottom:1px solid #C9C08C;padding-bottom:4px;background-color:#ffffff;
	}
	div.sub_menu_wrap *{
		font-family:verdana,arial,sans-serif;
		font-size:10pt;
	}

	ul.sub_menu{
		list-style:none inside;
		margin:0;
		padding:4px 0 4px 4px;
	}

	ul.sub_menu li{
		float:left;
		margin:0;
		padding:4px 6px 4px 18px;
		font-size:12pt;
		background-repeat:no-repeat;
		background-color:$ffffff;
		background-position:1px 5px;
	}

	ul.sub_menu li a{
		color:#0000aa;
		text-decoration:none;
		padding:0 2px 0 2px;
		border-bottom:1px solid #eee;
		display:block;
	}
	
	h1.normal {
  color: #FFFFFF;
  font-family: arial,sans-serif;
	}

	ul.sub_menu li a:hover{
		color:#0000ff;
		border-color:#888;
	}

	ul.sub_menu li.bold{
		font-weight:bold;
	}

/* sub menu - end */

/* search box - start */
	.gsearch_box{float:right;width:500px;padding:4px;}
	p.small_label{
		font-family:verdana,arial,sans-serif;font-size:10pt;color:#222;margin:0;
	}

/* search box - end */

}
   .adsense_leader{
		width:730px;
		padding:3px;
		margin:8px;		  
		background-color:#EEF4FA;
}